[resolu] Problème manipulation installation IOS15- Forum

Index du forum > Wii > Hack de la Wii

Topic: [resolu] Problème manipulation installation IOS15

par Déconnecté cyril2145 le 09/11/09 à 20:00:04 (il y a 7 ans 3 semaines 6 jours 3 heures 29 minutes) 9 réponses, vu 761 fois

Article - Hack de A a Z

Bonjour,

J'ai suivi le tutoriel du hack de la wii à partir de la version 4.2.

Je me suis trompé sur l'IOS15 v523, j'ai mis "oui" partout( ES_Id, ES_Version et NAND Access)... Cependant tout a bien fonctionné et j'ai réussi à faire fonctionner des jeux gravés et des jeux non gravés. J'aimerais savoir si cela pourra poser problème par la suite? Et si oui que faut-il faire pour refaire cette etape?

Merci d'avance et surtout merci pour ce tuto clair et précis...
 



Pages: 1
Messages:
^ Déconnecté misterpopo
#1, posté le 09/11/09 à 20:23:11
Membre
1453 messages
Dieu
star
avatar
bas reinstalle le avec les configuration normae en installation manuelle
Choisir un Film : La meilleure solution quand on ne sait pas quel film regarder
^ Déconnecté cyril2145
#2, posté le 09/11/09 à 21:38:13
Membre
5 messages
Petit nouveau
star
Il me demande d'installer l'IOS4 v65280 (Trucha), a quoi correspond-il et quelles sont les options pour cette installation?

J'ai fait l'installation manuelle pour l'IOS15 mais apres le telechargement, ca m'ecrit "could not identify DIP module", donc je ne pense pas que ca ait fonctionné...

Sinon auriez-vous un lien ou une explication concernant les differents IOS et l'interet de tous les installer ou desquels installer en plus du 15 et 36?
^ Déconnecté orwel
#3, posté le 10/11/09 à 07:55:51
Rédacteur
8985 messages
Dieu des dieux
starstarstarstar
avatar
il vaux mieux tous les installer, car certain jeux récents nécessites d'avoir ces ios. Si tu ne les a pas, le jeux ne fonctionne pas.
Si tu veux des info sur les ios : http://wiibrew.org/wiki/IOS_History
http://wiibrew.org/wiki/IOS
^ Déconnecté cyril2145
#4, posté le 10/11/09 à 18:54:10
Membre
5 messages
Petit nouveau
star
Est-ce que c'est normal d'avoir "could not identify DIP module, using content 0" pour toutes les installations d'IOS jusqu'au 22?

Merci beaucoup pour vos réponses !!!
^ Déconnecté crash251
#5, posté le 10/11/09 à 18:55:32
Membre helper/technicien
13192 messages
Dieu des dieux
star
avatar
oui mais tu parle de L'ios15 pour cela ?
^ Déconnecté cyril2145
#6, posté le 10/11/09 à 19:39:59
Membre
5 messages
Petit nouveau
star
Non aussi pour d'autres entre 4 et 22, presque tous me semble-t-il?
^ Déconnecté crash251
#7, posté le 10/11/09 à 19:40:57
Membre helper/technicien
13192 messages
Dieu des dieux
star
avatar
oui c'est pas grave t'inquiete pas
^ Déconnecté cyril2145
#8, posté le 10/11/09 à 20:03:07
Membre
5 messages
Petit nouveau
star
Merci beaucoup a tous, j'ai suivi plusieurs de vos tutos et tout marche pour le mieux... Merci pour ces quelques réponses supplémentaires...
Choisir un Film : La meilleure solution quand on ne sait pas quel film regarder
^ Déconnecté mika30100
#9, posté le 10/11/09 à 21:47:22
Membre
8 messages
Petit nouveau
star
bonsoir ya kelkun pour m'aidé?
svp!!!!!!!

Pages: 1

Ajouter commentaire:
Créez un compte ou identifiez vous pour poster un commentaire.

Index du forum > Wii > Hack de la Wii


Pour votre téléphone, Jailbreak iPhone et Jailbreak iPad. - Hack PS3 - Hacker sa WiiU - Hacker PS Vita - Rage Comics, troll face - Retrouvez chaque jour des image drole sur internet grâce à LOLTube. - Meme Internet
1131 connectés (9 membres, 1122 anonymes)© 2007-2015 Attila